docs

# AnswerPreCheckoutQueryError

data class AnswerPreCheckoutQueryError (val preCheckoutQueryId: PreCheckoutQueryId , val errorMessage: String ) : AnswerPreCheckoutQuery
Content copied to clipboard

## Constructors

AnswerPreCheckoutQueryError
Link copied to clipboard
fun AnswerPreCheckoutQueryError (preCheckoutQueryId: PreCheckoutQueryId , errorMessage: String )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

errorMessage
Link copied to clipboard
val errorMessage : String
Content copied to clipboard
isOk
Link copied to clipboard
open override val isOk : Boolean = false
Content copied to clipboard
preCheckoutQueryId
Link copied to clipboard
open override val preCheckoutQueryId : PreCheckoutQueryId
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : KSerializer< Boolean >
Content copied to clipboard